package REXX;
#
# Old-style REXX use, pass all to OS2::REXX.
#
require Exporter;
require OS2::REXX;
@ISA = qw(Exporter OS2::REXX);
@EXPORT = @OS2::REXX::EXPORT;
@EXPORT_OK = @OS2::REXX::EXPORT_OK;

sub AUTOLOAD
{
  $AUTOLOAD =~ /^REXX::(.*)$/;
  eval "sub $AUTOLOAD { goto OS2::REXX::$1; }" or return undef;
  goto &$AUTOLOAD;
}

1;
